Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 12:07:22 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zillur rahman                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zillur rahman Bot:  Hi Zillur Rahman ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290789868 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:01 PM, 17th Apr                   fatma                   Hi Zillur Rahman, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:02 PM, 17th Apr                   fatma                   I can see that you are contacting us to know the status of the order number 6290789868           04:02 PM, 17th Apr                     zillur rahman                    CRDSAL0214837321 my token number 1st april shopping finesh why don't have my orde           04:02 PM, 17th Apr                     zillur rahman                    When I have my protect           04:03 PM, 17th Apr                   fatma                   I can see that it has been delivered to you on Apr 6 12:00 AM           04:03 PM, 17th Apr                     zillur rahman                    But I don't have receive yet ?           04:04 PM, 17th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           04:04 PM, 17th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:04 PM, 17th Apr                   fatma                   Is there anything else i can help you with?           04:04 PM, 17th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:07 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413730